"SystemTray.ContextMenu.Home" = "홈";
"SystemTray.ContextMenu.Charts" = "차트";
"SystemTray.ContextMenu.Avatar" = "아바타";
"SystemTray.ContextMenu.Party" = "파티";
"SystemTray.ContextMenu.Notifications" = "알림";
"SystemTray.ContextMenu.Connections" = "친구";
"SystemTray.ContextMenu.Exit" = "나가기";
"SystemTray.ContextMenu.Online" = "온라인";